* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  background-color: orange;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

h1 {
  font-size: 45px;
  margin-bottom: 50px;
  font-weight: 100;
  color: white;
}

.wrapper {
  max-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.board {
  width: 460px;
  aspect-ratio: 1;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  flex-wrap: wrap;
}

.box {
  /* background-color: blue; */
  height: 150px;
  aspect-ratio: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 100px;
  color: white;
}

button {
  background: none;
  background-color: rgb(252, 193, 0);
  border: 2px orange solid;
  padding: 15px 30px;
  margin-top: 40px;
  color: white;
  font-size: 20px;
  cursor: pointer;
  transition: all 0.25s ease-in-out;
  outline: none;
}

button:hover,
button:focus {
  background-color: white;
  color: orange;
}

@media all and (max-width: 600px) {
  .board{
    width: 350px;
  }
  .box{
    height: 115px;
    font-size: 80px;
  }
}
